How to install libgimpactutils2.83.6 on Debian 9 (Stretch)